package fr.eni.enchere.bll;

import fr.eni.enchere.bo.Enchere;

import java.util.List;

public interface EnchereService {
    List<Enchere> enchereByUser(int idUser);
    List<Enchere> enchereByArticle(int idArticle);
    void setEnchere(Enchere enchere);
    void deleteEnchere(int id);
}
